# Swiss Army Knife container

* Debian slim based image
* A lot of tools...

# Supported tags and respective `Dockerfile` links

-	[`latest`](https://git.nethuis.nl/pommi/docker-swiss/Dockerfile)

# Usage

## docker run

```
$ docker run -it \
    --name swiss \
    pommib/swiss:latest
```

## Kubernetes

```
$ kubectl create namespace swiss
$ kubectl apply -f pod.yaml -n swiss
$ kubectl get pods -n swiss
$ kubectl describe pod -n swiss
$ kubectl exec --stdin --tty -n swiss swiss -- /bin/bash
$ kubectl delete namespace swiss
```
